[milters] Archive

Lists Index Date Thread Search

Article: 3836
From: Anthony Howe
Date: 2014-01-27 09:26:05 -0500
Subject: Re: Maybe i's because I is not WIMP?

> I post the build result from WIMP below.  Apart from certain early warnings,
> it would appear that the WIMP code takes great exception to certain parts of
> libsnert. I'd be grateful should anyone have any advice as to the likely
> cause: code ~vs~ platform|compiler.

Dave,

Try this newer version of libsnert 1.75.25:

http://www.snert.com/downloads/private/snertsoft/libsnert-1.75.25.tar.gz

NOTE that the currently officially released milters will probably NOT
build properly against the newer libsnert 1.75. I have updates for all
them, but I just haven't gotten around to releasing them yet. (Yes Alex
I know, I've been saying this since just before the country move).

-- 
Anthony C Howe            Skype: SirWumpus                  SnertSoft
                        Twitter: SirWumpus      BarricadeMX & Milters
http://snert.com/      http://nanozen.info/     http://snertsoft.com/

Lists Index Date Thread Search